function [Rs meanR1 meanR2 stdR1 stdR2] = dispsumRs(newR, grps)
%% calculating mean value,standard deviation and Rs
% Input
%      newR: the data after the rotation and projection 
%      grps: the structure of each class
% Output
%      Rs: the resolution of two classes   
%      meanR1 and meanR2: the mean value of each class
%      stdR1 and stdR2: the standard deviation of each class 

R1 = newR(grps(1).index);
R2 = newR(grps(2).index);
meanR1 = mean(R1);
meanR2 = mean(R2);
stdR1 = std(R1);
stdR2 = std(R2);
Rs = abs(meanR1 - meanR2)/(stdR1 + stdR2);